## NAME

r.surf.random - GRASS module to produce a raster map layer of uniform random deviates whose range can be expressed by the user. It uses the random number generator described in Press, Flannery, Teukolsky and Vetterling (1988) - Numerical Recipes in C.

## SYNOPSIS

r.surf.random out=name [min=value] [max=value]

### Parameters:

out
  Name of random surface raster layer to be produced.
min
  Minimum random value.
  Default: 0
max
  Maximum random value.
  Default: 100

## SEE ALSO

r.mask, r.surf.contour, r.surf.idw, s.surf.idw, s.surf.rst, r.surf.gauss, r.surf.fractal, r.surf.idw2, v.surf.rst, parser

ASSIST's home

Last changed: $Date: 2002/01/25 05:45:34 $